Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

What IOS ver do I need to in a 3620 to use crypto command????

I have been able to find out that I need at least 12.0, but which one. The 12..2.7c IP doesn't have crypto. Should it?? Do I need IP PLUS or IP56k??? Thanks for the help in advance.

JP

1 REPLY
Cisco Employee

Re: What IOS ver do I need to in a 3620 to use crypto command???

You need to have image with IPSEC feature set in it for crypto commands. Pl. visit following url for crypto commands

http://www.cisco.com/univercd/cc/td/doc/product/software/ios122/122cgcr/fsecur_r/fipsencr/srfipsec.htm

99
Views
0
Helpful
1
Replies